@charset "UTF-8";
/*================================================
お問い合わせ専用CSS
================================================*/
#contents {
}
.l_contents {
	width: 100%;
	min-width: 1080px;
	margin-bottom: 110px;
}
.b_contents {
	width: 1080px;
	margin: 0 auto;
	padding-top: 15px;
}
.l_section {
	margin-bottom: 45px;
}
.l_section:last-child {
	margin-bottom: 0;
}
.l_bread {
	width: 100%;
	min-width: 1080px;
}
.b_bread {
	width: 1080px;
	margin: 0 auto;
	padding: 15px 0;
	position: relative;
}
.bread_list:before, .bread_list:after {
	content: "";
	display: block;
}
.bread_list:after {
	clear: both;
}
.bread_list li {
	float: left;
}
.bread_list li:before {
	margin: 0 4px;
	content: ">";
}
.bread_list li:first-of-type:before {
	margin: 0;
	content: " ";
}
.column {
	margin-bottom: 100px;
}
.section {
	margin-bottom: 44px;
}
.form-box {

}
.form-box dl {
	padding: 10px 0 20px 10px;
	position: relative;
}
.form-box dl.first {
	/* padding: 10px 0 20px 10px; */
	/* margin-top: 10px; */
}
.form-box dl dt {
	float: left;
	width: 250px;
	line-height: 38px;
}
.form-box dl dt:after {
	background: url(/static/full/images/common/ico_caution.gif) no-repeat center;
}
.form-box dl dt img {
	vertical-align: middle;
	margin-left: 5px;
}
.form-box dl dt.needless {
	background: none;
}
.form-box dl dd {
	float:left;
	line-height: 1.6;
	width:660px;
}
.form-box dl dd.input_form textarea {
	width: 500px;
}
.form-box dl dd.error_text {
	position: absolute;
	left: 260px;
	top: -1em;
	line-height: 1em;
}
.form-box dd li {
	float: left;
	margin-right: 30px;
}
.form-box dd li span {
	display: inline-block;
	width: 30px;
}
.input_long input[type="email"] {
	width: 440px;
}
.input_long input[type="tel"] {
	width: 300px;
}
#text pre {
	font-size: 14px;
	line-height: 1.4;
	/* padding-top: 15px; */
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", 'Poppins', sans-serif;
	/* width: 600px; */
	white-space: pre-wrap;
	word-wrap: break-word;
}
@media all and (-ms-high-contrast:none) {
	#text pre {
		font-family: "メイリオ", Meiryo,"游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro",  "ＭＳ ゴシック", 'Poppins', sans-serif;
	}
}
.btn_area {
	text-align:center;
	margin-top:44px;
}
.btn_area li {
	display: inline-block;
	padding: 0 20px;
}
.column.complete p {
	text-align: center;
	margin: 100px 0;
	line-height: 20px;
}

.globalErrorSlot {
	margin:10px 10px 20px;
}
.info-text{
	font-size: 14px;
	line-height: 1.4;
}
.contact_complete_box {
	padding: 100px 0;
}
.contact_complete_text {
	font-size: 14px;
	text-align: center;
	line-height: 1.4;
}


/***********調整用追加CSS**********/

.column .thanks_text {
	font-size: 16px;
	text-align: center;
	color: #3f3f3f;
	margin-bottom: 25px;
}

h4.comment_title {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}

/*section_comment*/
.section_comment {
    margin-bottom: 50px;
}
.section_comment .comment_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.comment_inner {
    background: #EEEEEE;
    width: 800px;
    padding: 30px;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 1.5;
}
.comment_inner .matters_text {
	color: #000;
    font-weight: bold;
}
.comment_inner .matters_text li {
    padding-left: 1em;
    text-indent: -1em;
}
.comment_inner .caution_text {
    color: #888888;
    text-indent: -1em;
    padding-left: 2em;
}
.comment_inner .caution_text:before {
    content: "※";
}
.section_comment .slide_btn {
	margin:20px 0;
	cursor: pointer;
}
.section_comment .answer {
	display:none;
}

/*section_form*/
.section_form .caution_comment {
    color: rgba(167,56,56,0.8);
    font-size: 12px;
    margin-bottom: 20px;
}
.section_form .page-title {
    margin-bottom: 30px;
}
.section_form .g_form--theme .g_form--th {
     width: 155px;
}
.section_form .g_form--theme .g_form--td {
     width: 645px;
}
.section_form .form_box {
    margin-bottom: 45px;
}
.section_form .lead_required {
	color: #888;
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 40px;
}
.section_form .form_dt {
	display: table-cell;
    vertical-align: top;
    -weblit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.6;
}
.section_form .g_form--td select {
    /*background:url(/static/full/images/common/formparts/bg_select_arrow.png) no-repeat;*/
    background-position: right center;
    border: 1px solid #cccccc;
    box-sizing: border-box;
}
.section_form .comments {
    color: #888888;
    font-size: 12px;
    padding: 5px 0px;
}
.section_form .attention {
	color:#ff0004;
}
.section_form .comments.f_right {
    display: inline-block;
    padding: 0px 10px;
}
.section_form .textarea.textarea_general {
    height: 140px;
}
.section_form .input.input_general.-wide_sd {
    width: 200px;
}

/*section_tel*/
.section_tel {
    margin-top: 50px;
}
.section_tel .page-title {
    margin-bottom: 30px;
}
.section_tel .tel_address {
    color: #000;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0.3px;
    font-weight: bold;
}
.section_tel .tel_information {
    padding: 5px 0px;
    line-height: 1.5;
    font-size: 12px;
    color: #888888;
    letter-spacing: 0.3px;
}

.section_faq {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	margin-bottom:20px;
}
.section_faq .slide_btn {
	margin: 0;
	width: 100%;
	height: 50px;
	background: #fff;
	text-align: center;
	position:  relative;
	display:block;
	border-bottom: 1px solid #666;
}
.section_faq .slide_btn a {
	padding: 0 2% 0;
	text-align:left;
	font-size: 1.2em;
	line-height: 50px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.section_faq .slide_btn a:after {
	content:"";
	width:10px;
	height:10px;
	margin-top:-7px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	right:6%;
	transform:rotate(135deg);
}
.section_faq .slide_btn.selected a:after {
	margin-top:-2px;
	transform:rotate(-45deg);
}
.section_faq .slide_btn a:hover {
	text-decoration: none;
}
.section_faq .slide_btn a span.question {
	font-weight: bold;
}
.section_faq .answer {
	background: #f0f0f0;
	font-size:1em;
	padding:2%;
	display:none;
	border-bottom: 1px solid #666;
	line-height:1.5em;
}
.section_faq .answer a
 {
	font-size:1em;
	text-decoration: underline;
}
.section_contact {
	margin: 0 auto 70px;
}
.section_contact .page-title {
    margin-bottom: 10px;
}
.section_contact .sub-title {
	width: 800px;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
	margin: 30px auto 0;
	padding-bottom: 20px;
}
.section_contact .info-text{
	font-size: 12px;
	line-height: 1.4;
}
.section_contact .cs-text{
	margin: 5px auto;
	font-size: 15px;
	text-align: center;
}
.double-btn {
	margin:10px 0 30px;
	height:100px;
}
.double-btn .btn-left {
	float:left;
	width:46%;
}
.double-btn .btn-right {
	float:right;
	width:46%;
}
.contact-btn {
	display: block;
	width: 290px;
	height: 50px;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	outline: medium none;
	line-height: 50px;
	letter-spacing: normal;
	border-radius: 0;
	vertical-align: middle;
	margin: 0 auto;
	padding: 14px 3%;
	position: relative;
	margin-top: -webkit-calc(30px - ((22px - 14px) / 2));
}
.contact-btn.btn-inquiry {
	background: #222;
	border: 1px solid #222;
}
.contact-btn.btn-inquiry:hover {
	opacity:0.7;
	text-decoration:none !important;
}
.contact-btn.btn-inquiry .inquiry-text{
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	background: url(/static/common/images/btn/inquiry.png) no-repeat;
	background-size: 24px 24px;
}
.contact-btn.btn-phone {
	background: #fff;
	border: 1px solid #222;
}
.contact-btn.btn-phone .phone-text{
	line-height: 24px;
	color: #222;
	background: url(/static/common/images/btn/phone.jpg) no-repeat;
	background-size: 24px 24px;
}
.contact-btn.btn-phone .phone-text .cs-number{
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
}
.contact-btn a::before, .contact-btn a::after {
	display: block;
	content: "";
	position: absolute;
	z-index: -1;
}
.contact-btn, .contact-btn a::before, .contact-btn a::after {
	box-sizing: border-box;
	transition: all 0.3s ease 0s;
}
.red {
	color:#ff0004;
}
